Email This Issue
Email This Issue - for Jira Server/Data Center
Search…
⌃K
Links

End of Support Policy

META-INF supports versions of Email This Issue for Jira Server/Data Center at least for versions officially supported by Atlassian.
In compliance with Atlassian's End of Support Policy the minimum supported Jira versions for Email This Issue are listed in the table below:
Jira
Oldest version supported by Atlassian
Jira Core
7.5.0
Jira Software
7.5.0
Jira Service Management
3.5.0
According to the above rules, META-INF does not support Email This Issue for Jira Server/Data Center used in Jira versions prior to the oldest Jira versions listed.
We do not support Email This Issue versions below 7.1.1.16 but on a case-by-case basis, we are able to make exceptions.